## classicmenu-indicator 0.07

=== debian/changelog ===
classicmenu-indicator (0.07-0ubuntu1) raring; urgency=low

  * Initial release into Ubuntu proper (LP: #1055435).

 -- Graham Inggs <graham@nerve.org.za>  Sat, 16 Mar 2013 13:30:56 +0200

classicmenu-indicator (0.07) oneiric; urgency=low

  * cmdindicator.py:
    - Fixed bug in handling of missing/unusable icons
    - Added own menu if settings.menu doesn't exist 

 -- Florian Diesch <debian@florian-diesch.de>  Sat, 07 Jan 2012 13:26:09 +0100

classicmenu-indicator (0.06) natty; urgency=low

  * cmdindicator.py: 
    -  Fixed bug that caused an infitite loop after menu file update 
       under some circumstances

 -- Florian Diesch <debian@florian-diesch.de>  Fri, 14 Oct 2011 23:28:57 +0200

classicmenu-indicator (0.05) natty; urgency=low

  * cmdindicator.py:
    - Fixed icon size when run in an environment other than Unity

 -- Florian Diesch <debian@florian-diesch.de>  Tue, 11 Oct 2011 21:52:11 +0200

classicmenu-indicator (0.04) natty; urgency=low

  * cmindicator.py:
    - create_menu_item: fixed size for img.set_from_icon_name
    - fixed monitor for menu files

 -- Florian Diesch <debian@florian-diesch.de>  Sun, 26 Jun 2011 13:33:14 +0200

classicmenu-indicator (0.03) natty; urgency=low

   * cmindicator.py:
     - create_menu_item: set always_show_image to True
     - create_indicator: use mono style icon (LP: #792780). Thanks to Sander van Noort
     - create_menu: Added "Settings" and "System Administration" menus
     - main: Added ``--help`` and ``--version`` command line options
	
 -- Florian Diesch <debian@florian-diesch.de>  Sat, 04 Jun 2011 16:32:01 +0200

classicmenu-indicator (0.02) natty; urgency=low

  * cmindicator.py:
    - on_menuitem_activate: don't wait for the command to finish (LP: #792760)

 -- Florian Diesch <devel@florian-diesch.de>  Sat, 04 Jun 2011 15:24:26 +0200

classicmenu-indicator (0.01) natty; urgency=low

  * Initial release.

 -- Florian Diesch <devel@florian-diesch.de>  Thu, 02 Jun 2011 20:26:40 +0200
