=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 02 Jun 2011 13:54:47 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
