## classicmenu-indicator 0.10.1

=== debian/changelog ===
classicmenu-indicator (0.10.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
    - Ported to Python3, PyGObject and GTK3 (LP: #1544160)
    - Added Basque, Finnish, Hungarian, Italian, Korean, Dutch, Polish,
      Romanian, Scots, Ukrainian, Uzbek translations
    - Added configuration dialog
    - Fixed calling of Gio.AppInfo.launch() for precise (LP: #1559253)
    - Added Amharic translations

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 23 Mar 2016 10:32:39 +0200

classicmenu-indicator (0.07-0ubuntu2) wily; urgency=medium

  * Use gio.appinfo.launch() to start programs (LP: #1456574).
  * Use python-setuptools instead of distribute_setup.py.
    (fixes FTBFS in recent Ubuntu releases)

 -- Graham Inggs <graham@nerve.org.za>  Mon, 08 Jun 2015 19:32:06 +0200
