=== debian/control ===
Source: classicmenu-indicator
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Florian Diesch <devel@florian-diesch.de>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-appindicator3-0.1,
               gir1.2-gmenu-3.0,
               gir1.2-gtk-3.0,
               python3,
               python3-distutils-extra,
               python3-gi,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: http://www.florian-diesch.de/software/classicmenu-indicator/

Package: classicmenu-indicator
Architecture: all
Depends: gir1.2-appindicator3-0.1,
         gir1.2-gmenu-3.0,
         gir1.2-gtk-3.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Description: indicator showing the main menu from Gnome Classic
 classicmenu-indicator displays the main menu from Gnome2/Gnome Classic
