## classicmenu-indicator 0.11

=== debian/changelog ===
classicmenu-indicator (0.11-0ubuntu1) focal; urgency=medium

  * New upstream release
    - Added manpage
    - Added Kurdish, Portuguese, Serbian, Sorani translations
    - Fixed text in config dialog. Thanks to A. Richard Miller.
    - Added Simple Menu
    - Added keyboard activation. Thanks to Todd Eigenschink (LP:  #1656612)
    - Fixes for flake8 errors and warnings. Thanks to Anari Jalakas
  * Add (build-)dependencies gir1.2-glib-2.0, python3-dbus and
    python3-pkg-resources
  * Update debian/copyright
  * Use HTTPS for upstream URLs
  * Remove trailing whitespace from debian/changelog
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.4.1, no changes

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Nov 2019 11:45:40 +0000
