=== debian/watch ===
version=3
https://www.florian-diesch.de/software/classicmenu-indicator dist/classicmenu-indicator-(.+)\.tar\.gz
